Subject: acka-games Digest V4 #33
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 06 Jun 1999 00:00 EDT

acka-games Digest	Saturday, June 05 1999	Volume: 04  Issue: 033

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Sat, 05 Jun 1999 02:35:14 -0400 (EDT)

At 06:57 AM 6/4/99 -0400, you wrote:
>I call for a game of ghost

I'll ref.

>I call for a game of fictionary

Join.

>I call for a game of mediocrity

Ref.

>I call for a game of word unassociation

Join.

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Sat, 05 Jun 1999 02:37:53 -0400 (EDT)

At 06:57 AM 6/4/99 -0400, you wrote:
>I call for a game of ghost
>

ghost players:

Trent
K 2
/dev/joe
Vynd
Dragon Mage
Alfvaen

Ref: Studge

>I call for a game of fictionary
>

fictionary players, in order:

Vynd
Alfvaen
K 2
/dev/joe
Dragon Mage
Studge
Trent

Vynd!  let your word flow forth!

>I call for a game of mediocrity
>

mediocrity players:

Trent
K 2
/dev/joe
Dragon Mage
Alfvaen

Ref: Studge

I will wait on word-un-assoc. for a referee (i want to play) and abstract
crescent (which I will referee) for 2 more players to give a chance at a
gouda.
-- Trent

------------------------------

From: Mueller <[email-masked]>
Subject: Acka: spooky ghosts R scary (Alfvaen)
Date: Sat, 05 Jun 1999 02:55:47 -0400 (EDT)

Here's the order for ghost:

Alfvaen
Vynd
K 2
Trent
/dev/joe
Dragon Mage

let the game begin!!!!  n'stuff

Studge

------------------------------

From: Mueller <[email-masked]>
Subject: Acka: You're just so-so
Date: Sat, 05 Jun 1999 02:55:48 -0400 (EDT)

Players of mediocrity

Alfvaen
/dev/joe
Dragon Mage
K 2
Trent

Legel numbers are in the range of 1-10 (inclusive).

reply with plays, or whatever

High Ref Studge

------------------------------

Subject: Re: Acka: spooky ghosts R scary (Alfvaen)
From: [email-masked] (Aaron V. Humphrey)
Date: Sat, 05 Jun 1999 12:30:38 -0400 (EDT)

> Here's the order for ghost:

> Alfvaen
> Vynd
> K 2
> Trent
> /dev/joe
> Dragon Mage

If my email has been properly reconfigured, then I start with:

s

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Crash Test Dummies:Keep A Lid On Things
Current Book--Stephen King:It
Irrecoverably dark total eclipse without all hope of day!

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: spooky ghosts R scary (Alfvaen)
Date: Sat, 05 Jun 1999 13:52:32 -0400 (EDT)

On Sat, 5 Jun 1999, Aaron V. Humphrey wrote:

>  
> > Here's the order for ghost:
> 
> > Alfvaen
> > Vynd
> > K 2
> > Trent
> > /dev/joe
> > Dragon Mage
> 
> If my email has been properly reconfigured, then I start with:
> 
> s
> 

sy

Vynd

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Sat, 05 Jun 1999 19:55:27 -0400 (EDT)

> fictionary players, in order:
> 
> Vynd
> Alfvaen
> K 2
> /dev/joe
> Dragon Mage
> Studge
> Trent
> 
> Vynd!  let your word flow forth!
> 

Sorry this took me so long, but I somehow didn't scroll past the first
page of this message.  Anyway, the Ing word is:

reduviid

Submit your definitions to me, privately.

Brainiac Vynd

------------------------------

End of acka-games Digest V4 #33
*******************************